body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background:#CCCCCC;
	margin: 0px;
}

p, div, td, th {
	font-size: 11px;
}

h1 {
	font-size: 30px; 
}

h2 {
	font-size: 20px;
	margin-top: 20px;
}

h3 {
	font-size: 12px;
	margin-top: 20px;
}

ul{
	/*margin:0;
	padding:0;*/
}

li{
	/*width:100px;*/

}

input {
	font-size: 12px;
}

textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a{
	text-decoration:none;
	color: #333333;
}
a:hover{
	text-decoration:underline;
}

.menu_top {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

.subtext a {
	padding-top:0px;
	color:#FFF;
	font-size: 12px;
}

.subtext a:hover {
	color:#000;
	text-decoration:none;
}

.little  {
	font-size: 10px;
}

.cadre_news {
	background-image:url(images/fond_cadre.gif); 
	background-position: bottom; 
	background-repeat: repeat-x;
	border: 1px solid #999999;
}

.cadre_cote, .cadre_cote_petit {
	background-position: left top; 
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width: 180px;
	
}

.cadre_cote {
	background-image:url(images/cadre_haut.gif); 

}

.cadre_cote_petit {
	background-image:url(images/cadre_haut_petit.gif); 
	height: 110px;
	background-color: transparent;
}

.cadre_cote_mini {
	background-image:url(images/cadre_haut_mini.gif); 
	height: 95px;
}

.cadre_cote p, .cadre_cote_petit p, .cadre_cote_mini p {
	margin-top: 0px;
	margin-left: 15px;
	margin-right: 15px;
}

#colonne_gauche, #colonne_droite {
	background-image: url(images/haut_colonne.gif);
	background-position: top;
	background-repeat: no-repeat;
}
#colonne_gauche {
	padding-left: 5px; 
	background-color:#CCCCCC;
	border-right: 1px solid #EAEAEA
}

#colonne_droite {
	background-color:#CCCCCC; 
	border-left: 1px solid #EAEAEA
}

#colonne_milieu {
	padding: 0px; 
	border-left: 1px solid #BBBBBB; 
	border-right: 1px solid #BBBBBB;
	background-image: url(images/coin_de_page.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#colonne_milieu h1 {
	margin-left: 0px;
	font-size: 34px;
	/*font-family: Georgia, "Times New Roman", Times, serif;*/
	background-image: url(images/fond_h1.gif);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 35px;
	padding-bottom: 31px;
	color: #333;
}

#colonne_milieu h2 {
	margin-left: 30px;
}

#colonne_milieu h3 {
	margin-left: 50px;
}

#colonne_milieu p {
	margin-left: 30px;
	margin-right: 10px;
}

#colonne_milieu a {
	color: #0066FF;
}

#colonne_milieu a:hover {
	background-color: #0066FF;
	color: #FFFFFF;
}

.lien_boutique {
	font-weight: bold;
}

.lien_important {
	margin-top: 20px;
	border: 1px solid #999;
	text-align: center;
	padding: 1px;
}

.lien_important a {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-image: url(images/fond_header.jpg); background-repeat: no-repeat; background-position: 22% 12%;
	display: block;
	padding: 5px;
}

.lien_important a:hover {
	color: #DDD;
	background-position: 32% 12%;
}



.memo {
	font-size: 10px;
}

/* SubMenu links*/
.sublinks {
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 3px;
	padding: 0px;
}

.sublinks a, .sublinks a:hover {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}

.reflets_menu {
	background-color: #FFFFFF; 
	/*background-image: url(images/header3.jpg); */
	background-repeat: no-repeat;
	height: 45px;
}


.droite {
	margin: 0px; 
	padding: 0px;
	width: 22px;
	float:left;
	text-align:center;
	overflow:hidden;
	list-style:none;

}



/* Cadre ombré pour la sleeve sur disk.php */

.ombre_verticale {
	background-image: url(images/cadre_image2.gif);
	background-repeat: repeat-y;
}

.ombre_horizontale {
	background-image: url(images/cadre_image3.gif);
	background-repeat: repeat-x;
}

.sleeve, .videoclip_screenshot {
	
	-moz-box-shadow: 2px 2px 12px #666; 
	-webkit-box-shadow: 2px 2px 12px #666; 
	box-shadow: 2px 2px 12px #666;
filter:progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=8);
  zoom: 1;	
}

.videoclip_screenshot {
	border: 3px solid #FFF;
}

.fond_date_history {
	background-image: url(images/fond_date.png); 
	background-repeat: no-repeat; 
	float: left; 
	width: 70px; 
	height: 78px; 
	font-weight: bold; 
	padding-top: 8px; 
	margin-left: 30px; 
	margin-right: 10px;
	font-size: 14px;
	line-height: 20px;
}

.fond_rank_favourite {
	background-image: url(images/fond_rank.png); 
	background-repeat: no-repeat; 	
	position: absolute; 
	right: 0px; 
	top: -30px; 
	background-position: 20px; 
	width: 95px;
	height: 58px; 
	font-weight: bold; 
	padding-top: 8px; 
	margin-left: 30px; 
	margin-right: 10px;	
}

.fond_rank_hitlist {
	background-image: url(images/fond_rank.png); 
	background-repeat: no-repeat; 	
	background-position: 20px; 
	width: 95px;
	height: 58px; 
	font-weight: bold; 
	padding-top: 8px; 
	margin-left: 30px; 
	margin-right: 10px;	
}

#histlist_results td {
	border-bottom: 3px solid #FFF;
	
}

/* tableaux */

.tableau th {
	background-color: #9966FF;
}

.tableau td, .tableau th {
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}

.contour_noir {
	border: 1px solid #000000; 
}

.contour_gris {
	background-color: #E2E2E2; 
	padding: 3px; 
	border: 1px solid #BBB;
}

.td1 {
	background-image: url(images/semitransp_blanc.png);

}

.td2 {
	background-image: url(images/semitransp_gris.png);

}



.chart_element {
	border-top: 1px solid #999; 
	border-bottom: 1px solid #999; 
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	background-image: url(images/fond_cadre.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.chart_element p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.chart_element h2 {
	font-size: 44px;
	margin: 0px;
	
}

.artist_name {
	font-size: 18px;
}

.song_name {
	font-size: 13px;
}

.song_cover {
	margin-right: 15px;
	margin-left: 30px;
}

.review_text {
	margin-right: 25px;
}

.review_title {
	margin-top: 20px; 
	margin-left: 0px; 
	border-top: 1px solid #94CAF1; 
	border-right: 1px solid #94CAF1; 
	border-left: 1px solid #94CAF1;
	background-color:#D9EFFF; 
	margin-bottom: 0px; 
	padding-left: 8px; 
	background-image:url(bg_for_title.gif); 
	background-repeat:repeat-y; 
	background-position:left;
}

.separateur_ligne {
	border-top: 1px solid #CCC; 
	height: 2px; 
	font-size: 2px;
	width: 150px; 
	margin-left: 15px; 
	margin-bottom: 10px;
}

#colonne_milieu .ball_links {
	position: absolute; 
	bottom: -8px; 
	right: 10px;
}

#colonne_milieu .ball_links span {
	background-image: url(images/ball.png); 
	background-repeat: no-repeat;
	height: 25px;
	width: 25px;
	padding-top: 6px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 12px;
}

#colonne_milieu .ball_links span a {
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
}

#colonne_milieu .ball_links span a:hover {
	text-decoration: none;
	background-color: transparent;
}

/* Bio KDJ */

.caption_bg {
	background-color: #FFFF99;
	margin-top: 10px;
	height: 15px;
}

.caption_english {
	float: left;
	margin-left: 10px;
}

.caption_french {
	float: right;
	font-style: italic;
	margin-right: 10px;
}

.bio_kdj_content {
	clear: both;
	margin-left: 10px;
}

/* Nouveau menu */


.m_links div .oe_heading {
	color: #333;
}

.oe_wrapper {
	position: absolute; 
	top: 150px;
}

.oe_overlay{
    background:#000;
    opacity:0;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
    /*height:100%;*/
}

ul.oe_menu, ul.oe_menu div {
	width: 900px;
}

ul.oe_menu{
    list-style:none;
    position:relative;
    margin: 0px; /* margin:30px 0px 0px 40px; */
    /*width:700px;  width:560px; */
    float:left;
    clear:both;

}
/* positioning of the list items*/
ul.oe_menu > li{
    width: 150px;/*width:112px;*/
    height: 40px; /* height:101px; */
    padding-bottom:2px;
    float:left;
    position:relative;
	background-repeat: no-repeat;
	background-position: center;
}
/* The anchor of the top layer menu will have the following style, forming the box*/
ul.oe_menu > li > a{
    display:none;
    /*background-color:#101010;*/
    color:#aaa;
    text-decoration:none;
    font-weight:bold;
    font-size:12px;
    width: 130px; /* width de ul.oe_menu > li - le paddding */
    height: 20px; /*height:80px;*/
    padding:10px;
    margin:1px;
    /*text-shadow:0px 0px 1px #000;*/
    opacity:0.8;

}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{
    background:#fff;
    color:#101010;
    opacity:1.0;
}

.oe_wrapper ul.hovered > li > a{
    /*background:#fff;*/
    /*text-shadow:0px 0px 1px #FFF;*/
}

ul.oe_menu div{
    position:absolute;
    top: 40px; /* top:103px; same height as menu */
    left:1px;
    /*background:#fff;
    width:498px;*/
    height:180px;
    padding:30px;
	padding-left:10px;
	padding-right:10px;
    display:none;	
	background-image: url(images/ombre_haut2.png);
	background-repeat: repeat-x;
	background-position: top;
}
/* style for the links inside of the submenu lists*/
ul.oe_menu div ul li a{
    text-decoration:none;
    color:#222;
    padding:2px 2px 2px 4px;
    margin:2px;
    display:block;
    font-size:12px;
}
ul.oe_menu div ul li a:hover{
    background:#000;
    color:#fff;
}

ul.oe_menu div ul.oe_full{ /* To use if one among submenu lists has 1 column, so we want it to take all the space */
    width: 95%;
}

/* if several columns, each will have a width of 170px */
ul.oe_menu li ul{
    list-style:none;
    float:left;
    width: 170px;
    margin-right:10px;
}

/* for the heading of the submenu list  */

li.oe_heading{
    color:#FFF;
    font-size:16px;
    margin-bottom:10px;
    padding-bottom:6px;
    border-bottom:1px solid #ddd;
}

.m_news {
	background-image: url(images/m_news.png);
}

li.m_news div {
	background-color:#D52100; height:290px;
	box-shadow: 1px 1px 8px #555 ;
}

.m_encyclopaedia {
	background-image: url(images/m_encyclopaedia.png);
}

.m_encyclopaedia div {
	background-color:#FF0060; 
	box-shadow: 1px 1px 8px #555 ;
	
}

.m_songs {
	background-image: url(images/m_songs.png);
}

li.m_songs div {
	background-color:#9228CA ; height: 120px;
	box-shadow: 1px 1px 8px #555 ;
}

.m_songs div ul li a {
	color: #CCC;
}

.m_stars {
	background-image: url(images/m_stars.png);
}
.m_stars div {
	 background-color:#0292C0;
	 box-shadow: 1px 1px 8px #555 ;
}

.m_goodies {
	background-image: url(images/m_goodies.png);
}

.m_goodies div {
	background-color:#6AA63B;
	box-shadow: 1px 1px 8px #555 ;
}

.m_links {
	background-image: url(images/m_links.png);
}

.m_links div {
	background-color:#FBC700;
	box-shadow: 1px 1px 8px #555 ;
}


/*  diaporama */
header { 
	padding-top:34px;
	height:148px
}
.wrapper {
	width:1200px;
	overflow:hidden;
	margin-left: auto;
	margin-right: auto;
}
.slider {
	/*top:162px;position:absolute;*/
	z-index:1;
	margin-top: 30px;
	}
.slider .items{display:none;}
.slider  .pagination{position:absolute;z-index:2;bottom:20px;left:32px; list-style-type: none ;}
.slider  .pagination li{float:left;padding-right:4px; list-style-type: none ;}
.slider  .pagination a{display:block;width:16px;height:16px;text-indent:-9999px;background:url(../images/buttons.png) right 0 no-repeat}
.slider  .pagination a:hover, .slider  .pagination .current a{background-position:left}

#autour_titre {
	margin-left: auto; 
	margin-right: auto; 
	clear: both;
	height: 100px;
	width: 1200px;
	background-image: url(images/fond_titre.png);
	/*background-color: #222;
	border-bottom: 1px solid #555;
	*/
}

#autour_titre img {
	float: left;
}

#autour_diaporama {
	height: 320px;
}

.vote_hitlist a {
	/*background-image: url(images/banners/hitlist_ad.png);*/
	
}

.fond_formulaire_profil {
	border: 5px solid #fff; 
	background-image: url(images/fond_cadre5.jpg); 
	background-repeat: no-repeat;  
	-moz-box-shadow: 2px 2px 12px #aaa; 
	-webkit-box-shadow: 2px 2px 12px #aaa ;
	box-shadow: 2px 2px 12px #555;
	background-color: #FFF;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;	
}

.fond_formulaire_profil input {
	border: 1px solid #CCC;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;	
}

.petitgras2 {
	font-weight: bold;
}

.bouton_formulaire_profil {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	border: 3px solid #fff; 
	background-image: url(images/fond_header.jpg); background-repeat: no-repeat; background-position: 22% 12%;
	-moz-box-shadow: 2px 2px 12px #aaa; 
	-webkit-box-shadow: 2px 2px 12px #aaa ;
	box-shadow: 2px 2px 12px #555;
	padding: 10px;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;		
}